* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
    font-style: normal;
}

body {
    background-color: black;
    min-height: 100vh;
    max-width: 100vw;
}

#hero-top {
    background: linear-gradient(to top, rgba(0, 0, 0, 0.75)50%, rgba(0, 0, 0, 0.75)50%), url(Assets/top.jpg);
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.navbar {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 65vw;
    margin: auto;
}

.title img{
    width: 10vw;
    height: 8.5vh;
}

#navbar-option {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 0.75rem;
}

.language-change {
    background: transparent;
    color: white;
    font-size: 1.5vh;
    font-weight: 540;
    font-style: normal;
    font-weight: 600;
    padding: 0.4rem 1rem;
    height: 2.2rem;
    border-radius: 4px;
    border: 0.1 solid white;
}

.language-change:focus-within {
    border: 2px solid white;
}

.option {
    color: black;
}

.sign-in {
    height: 2.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.5rem 0.8rem;
    color: white;
    border-radius: 4px;
    font-size: 1.5vh;
    font-family: sans-serif;
    background: red;
    font-weight: 650;
    text-decoration: none;
}

.heading {
    /* position: relative; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 26.6vh;
    color: white;
}

.heading-top {
    font-size: 1.9rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: "Poppins", sans-serif;
    font-style: normal;
}

.second-line{
    margin-top: -3%;
}

.subheading {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: "Poppins", sans-serif;
    font-style: normal;
}

.subheading .first-subheading-line {
    font-size: 1.2rem;
    margin-top: 1vh;
}

.subheading .second-subheading-line {
    margin-top: 3vh;
    font-size: 1rem;
}

.email-form-box{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    margin-top: 1rem;
    max-width: 80vw;
}

#email{
    font-size: 1rem;
    height: 3.5rem;
    width: 25vw;
    font-family: "Poppins", sans-serif;
    font-style: normal;
    background: transparent;
    border: 1px solid rgb(139, 138, 138);
    color: white;
    padding: 1rem;
    border-radius: 4px;
}

#email::placeholder{
    color: rgb(209, 199, 199);
    font-size: 0.9rem;
}

.button{
    height: 3.5rem;
    width: 11vw;
    border-radius: 4px;
    background-color: red;
    border: transparent;
    font-size: 1.5em;
    color: white;
}

.button:hover{
    cursor: pointer;
}

#hero-middle{
    position: relative;
    background: black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-top: 5px solid red;
    border-top-left-radius: 100% 10%;
    border-top-right-radius: 100% 10%;
    margin-top: -5vh;
}

#movies-trending-now{
    width: 60vw;
}


.trending-now{
    padding-top: 10vh;
    padding-bottom: 3vh;
    color: white;
    font-weight: 800;
    font-size: 2rem;
    text-align: left;
}

.movie-cards-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    gap: 3vw;
    height: 35vh;
}

.movie{
    border-radius: 0.5rem;
    background-size: cover;
    gap: 3vw;
    width: 11vw;
}

.number{
    font-size: 7rem;
    font-weight: 900;
    color: black;
    -webkit-text-stroke: 2px white;
    margin-top: -17vh;
    margin-left: -1.2vw;
}

.movie-cards{
    position: relative;
    transition: all 0.3s;   
}

.movie-cards:hover{
    cursor: pointer;
    transform: scale(1.06);
}

.reasons-to-join{
    width: 60vw;
}

.title-reasons{
    padding-top: 5vh;
    padding-bottom: 3vh;
    color: white;
    font-weight: 800;
    font-size: 2rem;
    text-align: left;
}

.reasons-wrapper{
    display: flex;
    flex-direction: row;
    max-width: 63vw;
    gap: 1vw;
    margin-bottom: 5vh;
}

.reasons{
    width: 15vw;
    height: 35vh;
    border-radius: 0.5rem;
    background: linear-gradient(149deg, #192247 0%, #210e17 96.86%);
}

.content-wrapper{
    display: flex;
    flex-direction: column;
    padding: 30px;
}

.reasons-heading{
    color: white;
    font-size: 1.4rem;
    font-weight: 700;
}

.content{
    font-size: 1rem;
    font-weight: 600;
    margin-top: 2vh;
    color: gray;
}

#hero-bottom{
    position: relative;
    background: black;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.questions-wrapper{
    width: 60vw;
}

.questions-title{
    padding-bottom: 1.5vh;
    color: white;
    font-weight: 800;
    font-size: 2rem;
    text-align: left;
    margin-bottom: 1vh;
}

.questions{
    width: 60vw;
    height: 9vh;
    background: #333333;
    border: none;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 0.8vh;
    justify-content: space-between;
}

.questions:hover{
    background: rgb(63, 62, 62);
}


.question-content{
    padding: 1.5rem;
    font-size: 1.5rem;
    color: white;
}

.symbol{
    padding: 1.5rem;
    font-size: 3.5rem;
    font-weight: 200;
    color: white;
    display: inline-block;
    transition: transform 0.08s ease-in-out;
}

.question-answer{
    color: white;
    width: 60vw;
}

.footer{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.footer-text{
    color: white;
    margin-top: 8vh;
    font-size: 1rem;
}

.contact{
    color: rgba(255, 255, 255, 0.7);
    margin-left: -12vw;
    margin-top: 8vh;
}

.contact a{
    color: rgba(255, 255, 255, 0.7);
}

.quick-links{
    width: 60vw;
    margin: 3vh auto;
}

.quick-links table{
    width: 100%;
    text-align: left;
    list-style: none;
    border-spacing: 0 0.5rem;
}

.quick-links table a{
    color: rgba(255, 255, 255, 0.7);
    font-weight: normal;
}

.lanuage-change-bottom{
    margin: 5vh auto;
    width: 60vw;
}

.license{
    color: rgba(255, 255, 255, 0.7);
    display: flex;
    flex-direction: column;
    width: 60vw;
    margin: 5vh auto;
    margin-bottom: 15vh;
}

.license .line-2{
    font-size: 1.4rem;
    margin-top: 5vh;
    font-weight: normal;
}

.license .line-2{
    font-size: 0.8rem;
    margin-top: 5vh;
    font-weight: normal;
}

.license .line-2 a{
    color: rgb(68, 142, 244);
}